.cookieinfo {
    position: relative;
}

    .cookieinfo label {
        position: absolute;
        top: -25px;
        right: 0px;
    }

    .cookieinfo h3 {
        color: rgb(0,104,179);
        font-size: 1 rem;
        line-height: 1.25;
        margin-bottom: .5rem;
    }

.cookiesettings {
    background-color: white;
    max-width: 1200px;
    padding: 1em;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    margin: 0 auto;
}

.title {
    color: rgb(0,104,179);
    font-size: 25px;
    font-weight: bold;
    margin-bottom: .5rem;
}

.bottom_buttons {
    padding-top: 20px;
}

/* Close cross */
.close {
    position: absolute;
    right: 10px;
    top: 15px;
    width: 32px;
    height: 32px;
    opacity: 0.3;
}

    .close:hover {
        opacity: 1;
    }

    .close:before, .close:after {
        position: absolute;
        left: 15px;
        content: ' ';
        height: 33px;
        width: 2px;
        background-color: #0078c1;
    }

    .close:before {
        transform: rotate(45deg);
    }

    .close:after {
        transform: rotate(-45deg);
    }

/* Slider switch */
.switch {
    position: relative;
    display: inline-block;
    width: 52px;
    height: 25px;
}

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

/*.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(204,204,204);
  border-radius: 0 0 .9375rem;
  -webkit-transition: .2s;
  transition: .2s;
}*/

.cookiesettings .slider {
    position: absolute;
    cursor: pointer;
    height: 7px;
    top: 8px;
    left: 5px;
    right: 5px;
    bottom: 0;
    background-color: rgb(204,204,204);
    border-radius: 4px;
    -webkit-transition: .2s;
    transition: .2s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 17px;
    width: 17px;
    bottom: -5px;
    background-color: rgb(153,153,153);
    border-radius: 50%;
    -webkit-transition: .2s;
    transition: .2s;
}

input:checked + .slider {
    background-color: rgb(227,239,217);
}

    input:checked + .slider:before {
        background-color: rgb(82,174,50);
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
    }

input[type=checkbox]:disabled + .slider {
    cursor: not-allowed;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 60%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }